
VPATH += $(SDK_MIDDLEWARE_DIR)/RunTime/UrgentTask/src
INCLUDES += -I$(SDK_MIDDLEWARE_DIR)/RunTime/UrgentTask/inc
OBJ_RUNNTIME_URGENTTASK_C = $(wildcard $(SDK_MIDDLEWARE_DIR)/RunTime/UrgentTask/src/*.c)
OBJ_RUNNTIME_URGENTTASK_NODIR = $(notdir $(OBJ_RUNNTIME_URGENTTASK_C))
OBJ_RUNNTIME_URGENTTASK_C_O = $(OBJ_RUNNTIME_URGENTTASK_NODIR:%.c=%.o)
MIDDLEWARE_TARGET_O += $(OBJ_RUNNTIME_URGENTTASK_C_O)


